-1
Brucian Blue Clothes
Base Clothes
0
Armour
Torso
0
0
0
0
0
Brucian Blue Clothes
2
Brucian
10010
\system\apps\Xsidus\XSIDUS_BRUCIAN_CLOTHES_BLUE.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_CLOTHES_M.MBM
base_items\brucian_clothes_colony.ini
base_items\brucian_clothes_combat.ini
base_items\brucian_clothes_sprite.ini
base_items\brucian_clothes_base_sprite.ini